## seq
Class TestTranslation

    java.lang.Object
      seq.TestTranslation

    public class TestTranslation

extends Object

Constructor Summary
`TestTranslation()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestTranslation

    public TestTranslation()

Method Detail

### main

    public static void main(String[] args)